{
	"304000531_0": "\"Hey there! There's people here already.\"",
	"304000531_1": "\"Hey, you're early.\"",
	"304000531_2": "\"You're both training this early in the morning?\"",
	"304000531_3": "\"Yeah. I was feeling restless back home.\"",
	"304000531_4": "\"I know what you mean...\"",
	"304000531_5": "\"I wonder if Hibiki-san's going to be okay tonight.\"",
	"304000531_6": "\"She doesn't seem too different from yesterday, thankfully.\"",
	"304000531_7": "\"I hope Elfnein's tests are coming along well.\"",
	"304000531_8": "\"I see we're all worried about her.\"",
	"304000531_9": "\"Who got here the earliest?\"",
	"304000531_10": "\"I-I only got here early because I took my motorcycle.\"",
	"304000531_11": "\"Everyone came from different places, so I don't think the method of transport is relevant here.\"",
	"304000531_12": "\"She's right. Though saying that, Chris-senpai must have gotten here second, right?\"",
	"304000531_13": "\"W-Well that's only because my place is nearby.\"",
	"304000531_14": "\"Okay now, enough of this. I know that we're all worried about her.\"",
	"304000531_15": "\"Besides, the results of Elfnein's analysis should be ready soon.\"",
	"304000531_16": "\"I know how you all feel, but there's no point standing around waiting. Let's train while we're here.\"",
	"304000531_17": "\"Yeah, I think that's a good idea.\"",
	"304000531_18": "\"Then let's get started. You'll get hurt if you don't pay attention, okay? Now let's brighten up the mood.\"",
	"304000531_19": "\"You got it!\""
}